Bug 1413570 - jgraphx-4.2.2 is available
Summary: jgraphx-4.2.2 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: jgraphx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 12:18 UTC by Upstream Release Monitoring
Modified: 2020-12-27 21:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-27 21:16:53 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.72 KB, patch)
2017-01-16 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.72 KB, patch)
2017-01-29 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.7.1 (#1413570) (1008 bytes, patch)
2017-03-02 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-16 12:18:30 UTC
Latest upstream release: 3.7.0.0
Current version/release in rawhide: 3.6.0.0-1.fc26
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 1 Upstream Release Monitoring 2017-01-16 12:18:46 UTC
Patching or scratch build for jgraphx-3.6.0.0 failed.

Comment 2 Upstream Release Monitoring 2017-01-16 12:18:48 UTC
Created attachment 1241207 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-16 12:18:49 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-29 12:20:46 UTC
Latest upstream release: 3.7.0.1
Current version/release in rawhide: 3.6.0.0-1.fc26
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 5 Upstream Release Monitoring 2017-01-29 12:21:02 UTC
Patching or scratch build for jgraphx-3.6.0.0 failed.

Comment 6 Upstream Release Monitoring 2017-01-29 12:21:03 UTC
Created attachment 1245547 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-01-29 12:21:05 UTC
Following patches has been deleted:
['kosmtik-fonts.patch', 'kosmtik-mapnik.patch']

Comment 8 Upstream Release Monitoring 2017-03-02 00:18:11 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 3.6.0.0-2.fc26
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 9 Upstream Release Monitoring 2017-03-02 00:18:19 UTC
Created attachment 1258950 [details]
[patch] Update to 3.7.1 (#1413570)

Comment 10 Upstream Release Monitoring 2017-03-02 00:25:36 UTC
hotness's scratch build of jgraphx-3.7.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18130003

Comment 11 Upstream Release Monitoring 2017-04-13 00:16:36 UTC
Latest upstream release: 3.7.2
Current version/release in rawhide: 3.6.0.0-2.fc26
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 12 Upstream Release Monitoring 2017-04-13 00:16:40 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 13 Upstream Release Monitoring 2017-06-27 12:16:58 UTC
Latest upstream release: 3.7.3
Current version/release in rawhide: 3.6.0.0-2.fc26
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 14 Upstream Release Monitoring 2017-06-27 12:17:01 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 15 Upstream Release Monitoring 2017-06-28 00:16:47 UTC
Latest upstream release: 3.7.4
Current version/release in rawhide: 3.6.0.0-2.fc26
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 16 Upstream Release Monitoring 2017-06-28 00:16:51 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 17 Upstream Release Monitoring 2017-08-29 00:15:28 UTC
Latest upstream release: 3.7.5
Current version/release in rawhide: 3.6.0.0-3.fc27
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 18 Upstream Release Monitoring 2017-08-29 00:15:33 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 19 Upstream Release Monitoring 2018-01-20 00:14:58 UTC
Latest upstream release: 3.9.0
Current version/release in rawhide: 3.6.0.0-3.fc27
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 20 Upstream Release Monitoring 2018-01-20 00:15:03 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 21 Upstream Release Monitoring 2018-01-27 12:15:00 UTC
Latest upstream release: 3.9.1
Current version/release in rawhide: 3.6.0.0-3.fc27
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 22 Upstream Release Monitoring 2018-01-27 12:15:06 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 23 Upstream Release Monitoring 2018-03-01 12:17:29 UTC
Latest upstream release: 3.9.2
Current version/release in rawhide: 3.6.0.0-5.fc28
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 24 Upstream Release Monitoring 2018-03-06 12:15:14 UTC
Latest upstream release: 3.9.3
Current version/release in rawhide: 3.6.0.0-5.fc28
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 25 Upstream Release Monitoring 2018-05-17 12:14:54 UTC
Latest upstream release: 3.9.4
Current version/release in rawhide: 3.6.0.0-6.fc29
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 26 Upstream Release Monitoring 2018-05-24 12:14:46 UTC
Latest upstream release: 3.9.5
Current version/release in rawhide: 3.6.0.0-6.fc29
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 27 Upstream Release Monitoring 2018-06-01 12:14:48 UTC
Latest upstream release: 3.9.6
Current version/release in rawhide: 3.6.0.0-6.fc29
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 28 Upstream Release Monitoring 2018-06-24 12:18:43 UTC
Latest upstream release: 3.9.7
Current version/release in rawhide: 3.6.0.0-6.fc29
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 29 Upstream Release Monitoring 2018-07-07 00:16:46 UTC
Latest upstream release: 3.9.8
Current version/release in rawhide: 3.6.0.0-6.fc29
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 30 Upstream Release Monitoring 2019-03-11 13:05:47 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.6.0.0-8.fc30
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1455/

Comment 31 Upstream Release Monitoring 2019-07-02 09:07:52 UTC
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.6.0.0-8.fc30
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 32 Upstream Release Monitoring 2019-07-02 09:07:55 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 33 Upstream Release Monitoring 2019-08-16 14:43:10 UTC
Latest upstream release: 4.0.2
Current version/release in rawhide: 3.6.0.0-9.fc31
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 34 Upstream Release Monitoring 2019-08-16 14:43:12 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 35 Upstream Release Monitoring 2019-08-16 18:34:39 UTC
Latest upstream release: 4.0.3
Current version/release in rawhide: 3.6.0.0-9.fc31
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 36 Upstream Release Monitoring 2019-08-16 18:34:42 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 37 Upstream Release Monitoring 2019-08-20 17:04:44 UTC
Latest upstream release: 4.0.4
Current version/release in rawhide: 3.6.0.0-9.fc31
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 38 Upstream Release Monitoring 2019-08-20 17:04:47 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 39 Upstream Release Monitoring 2019-10-17 16:48:13 UTC
Latest upstream release: 4.0.5
Current version/release in rawhide: 3.6.0.0-9.fc31
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 40 Upstream Release Monitoring 2019-10-17 16:48:17 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 41 Upstream Release Monitoring 2019-11-11 21:26:57 UTC
Latest upstream release: 4.0.6
Current version/release in rawhide: 3.6.0.0-9.fc31
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 42 Upstream Release Monitoring 2019-11-11 21:27:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 43 Upstream Release Monitoring 2020-01-24 18:13:58 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 3.6.0.0-9.fc31
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 44 Upstream Release Monitoring 2020-01-24 18:14:01 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 45 Upstream Release Monitoring 2020-04-01 01:14:57 UTC
Latest upstream release: 4.1.1
Current version/release in rawhide: 3.6.0.0-10.fc32
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 46 Upstream Release Monitoring 2020-04-01 01:15:00 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 47 Upstream Release Monitoring 2020-06-19 16:37:53 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 3.6.0.0-10.fc32
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 48 Upstream Release Monitoring 2020-06-19 16:37:55 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 49 Upstream Release Monitoring 2020-10-29 06:42:47 UTC
Latest upstream release: 4.2.2
Current version/release in rawhide: 3.6.0.0-12.fc33
URL: http://downloads.jgraph.com/downloads/jgraphx/archive/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1455/

Comment 50 Upstream Release Monitoring 2020-10-29 06:43:03 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- bnd.properties

Comment 51 Miro Hrončok 2020-12-27 21:16:53 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.